Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2008:4989

Overview

Id SUSE-2008:4989
Name Novell SUSE 2008:4989 openldap2 security update for SLE 10 SP1 i586
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 10 Feb 2008 12:00:00

SUSE-2008:4989

Novell SUSE 2008:4989 openldap2 security update for SLE 10 SP1 i586

Vendor Name

novell

Product

None

Released On

10 Feb 2008 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=db61a2ae569744603c72552a38a58c12

Description

LSAC(v2)
Authenticated users could crash the LDAP server 'slapd' via the 'NOOP' command (CVE-2007-6698,CVE-2008-0658)

Related Resources

Related Vulnerabilities

CVE-2007-6698   CVE-2008-0658  

Related Patches

None

Superseded Patches

None


Last Updated: 27 May 2016 11:23:14